Das plattformübergreifende Web-Mail-System SquirrelMail ist in einer neuen Version zum Download bereit gestellt worden.

Sicherheitslücke

Wie die EntwicklerInnen mitteilten, wird mit SquirrelMail 1.4.13 eine kürzlich bekannt gewordene Sicherheitslücke geschlossen. Die Entwickler raten allen NutzerInnen älterer Versionen (1.4.12 und 1.4.11) schnellstmöglich das Update zu installieren. (red)